﻿@media all and (min-width: 640px) and (max-width: 939px) {
  #block-views-slideshow-block,
  .front #block-views-front-small-panels-block {
    width: 100%;
  }

  #block-views-slideshow-block {
    height: 325px;
  }

  #block-views-slideshow-block .views-row .views-field-field-front-large-panel-image img {
    width: 100%;
  }

  .front .view-front-small-panels {
    margin: 0 0 20px 0;
  }
  #block-views-front-page-basic-content-block {
    float: none;
    width: auto;
  }

  .view-front-page-basic-content .views-row {
    clear: none;
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
  }
}

@media all and (min-width: 940px) {
  .front #block-views-latest-news-block,
  .front #block-block-21 {
    float: none;
    margin: 0;
    width: auto;
  }
}

.front .view-front-small-panels .views-row-last h3 {
  display: block;
}

.pfizer-stocklast-stockchange .stocklast,
.pfizer-stocklast-stockchange .stockchange {
  font-size: 150%;
}

/* Move caret icon to center of link */
#block-system-main-menu .menu li:nth-child(6) .caret-up {
  background-position: 65% -150px;
}

/* Product glossary */
.alpha-pager li.has-products a:hover,
.alpha-pager li.active a {
  background-color: #d6006e;
}

/* Front page basic content links */
.view-front-page-basic-content a,
.view-front-page-basic-content a:visited {
  color: #fff;
}

/* Mobile menu */
.mobile-menu ul li.expanded.is-active > a,
.mobile-menu ul li.expanded.is-active > span {
  background-color: #d6006e;
}

.mobile-menu .is-active > a,
.mobile-menu ul li.expanded.is-active > a,
.mobile-menu .is-active > span,
.mobile-menu ul li.expanded.is-active > span {
  background-color: #d6006e;
}

/* Ensure that the Minus image shows when was-active. */
.mobile-menu ul li.expanded.was-active > span {
  background: transparent url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Dev/master/images/icon-mobile-menu-submenu-toggle-minus.png) no-repeat center center;
}


/* Slideshow text background */
#block-views-slideshow-block .views-row .views-field-field-slide-text {
  background: rgba(23, 147, 206, 0.5);
}

/* Front page panels */
.front .view-front-small-panels {
  margin-top: 20px;
  opacity: 0.5;
  transition: opacity 0.3s 0.0s ease-in-out;
}
.front .view-front-small-panels:hover {
  opacity: 1.0;
}
.front .view-front-small-panels .views-row {
  padding: 0;
}

.front .view-front-small-panels h3 {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0;
}

.front .view-front-small-panels p {
  font-size: 20px;
  line-height: 25px;
}

.view-front-small-panels,
.view-front-small-panels h3,
.view-front-small-panels a  {
  color: #1793ce;
}

.view-front-small-panels .views-row-3,
.view-front-small-panels .views-row-3 h3,
.view-front-small-panels .views-row-3 a {
  color: #d6006e;
}

/* Media images */
.field-name-body .media-thumbnail-frame {
  float: left;
  width: 100%;
}
/* Over-ride the inline CSS. */
.field-name-body .media-thumbnail-frame img {
  float: left !important;
  height: auto !important;
}

@media all and (min-width: 768px) {
  .field-name-body .media-thumbnail-frame {
    float: right;
    padding: 0 0 20px 20px;
    width: auto;
  }
}



/* 3rd Party styles */
.menu a {
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

/*.menu li:hover > a,*/
#block-system-main-menu .menu li > .active-trail,
.js #block-system-main-menu .menu li:hover > a {
  color: #d6006e !important;
}

#block-system-main-menu .menu li > .active-trail {
  color: #0093D0;
}

.menu-dropdown .caret-up {
  display: none !important;
}

#block-system-main-menu .menu li .destination {
  display: none;
}

.action-links {
  display: none !important;
}

.menu:after {
  content: none !important;
}

/*
Changes the menu background to an all-together blue situation.
*/
#block-system-main-menu .menu li .megamenu-wrapper {
  background-color: #FAFEFF !important;
}

#block-system-main-menu .menu li .megamenu-header {
  background-color: #0093D0 !important;
  border-color: #1CA4DC !important;
}

/* Add a Watermark to the MegaMenu. */
#block-system-main-menu .menu .megamenu-body {
  background-image: url('https://pfizerfinlandprod.pfizer.edrupalgardens.com/sites/g/files/g10016876/f/201506/hovermenu_watermark.png');
  background-position: right bottom;
  background-repeat: no-repeat;
}
/* Border added simulate box-shadow for IE8. */
#gardens_ie #block-system-main-menu .menu .megamenu-body {
  border: 1px solid #CCC;
  border-top: none;
}

/* MEDIA QUERIES FOR NAVIGATION */
@media screen and (min-width: 640px) {

  /*
  Opted for centering the navigation so the distances between navigational links are less perceivably inequal. Didn't use flexbox as would have been preferable as to avoid lesser IE issues (as Pfizer docuemntation states support for as low as IE8).
  */
  #block-system-main-menu .content > .menu > li.first > a,
  #block-system-main-menu .content > .menu > li.last > a {
    text-align: center !important;
  }

  #block-system-main-menu .menu .menu li a.active-trail.active {
    background: #0093D0 !important;
  }
}

/*
LOCATION: Front page;
Hides the Pfizer Share Price module on the front page.
*/
.front #block-block-21 {
  display: none !important;
}


.front .view-front-small-panels > div > div {
  background: none !important;
}

.front .view-front-small-panels a {
  font-weight: bold;
}

#block-views-latest-news-block .title a,
.view-footer a,
.view-footer a span {
  color: #FFF !important;
  font-size: 100%;
}

.view-footer a:hover,
.view-footer a:hover span {
  text-decoration: none;
  color: #a8d9f6 !important;
}

/* MEDIA QUERIES FOR 3 COLUMN SIDEBAR */
#slideshow-pager .pager-button {
  background-color: #FFF !important;
  opacity: 0.15;
}

#slideshow-pager .pager-button.active {
  background-color: #FFF !important;
  opacity: 0.7;
}

/* MEDIA QUERIES FOR CAROUSEL */
@media screen and (min-width: 960px) {
  #slideshow-pager .pager-button {
    opacity: 0.15;
  }

  #slideshow-pager .pager-button.active {
    opacity: 0.7;
  }

  #block-views-slideshow-block .views-row .views-field-field-slide-text a {
    font-size: 30px;
    line-height: 30px;
  }
}

/*
3 column module changes to give them backgrounds and images
*/

.view-front-page-basic-content .views-row,
.front #block-views-latest-news-block {
  background-color: #0093D0;
  font-family: 'PT Sans', sans-serif;
  height: auto !important;
  padding: 30px !important;
  margin: 0 !important;
  color: #FFF;
  font-size: 15px !important;
}

.view-front-page-basic-content .views-row,
#block-views-latest-news-block {
  margin-bottom: 20px;
  width: auto !important;
  float: none !important;
}

.view-front-page-basic-content .views-row,
.view-front-page-basic-content .views-row p,
.front #block-views-latest-news-block {
  line-height: 25px !important;
}

.view-front-page-basic-content .views-field-title,
.front #block-views-latest-news-block h2 {
  font-weight: bold !important;
  color: #FFF !important;
  font-size: 20px !important;
}

div.post-date {
  color: #a8d9f6 !important;
}

#block-views-front-page-basic-content-block {
  margin: 0 !important;
  float: none !important;
  width: 100% !important;
}

.view-front-page-basic-content .views-row.views-row-2 {
  margin: 20px 0 !important;
}

.view-front-page-basic-content .views-row.views-row-1,
.view-front-page-basic-content .views-row.views-row-2,
.front #block-views-latest-news-block {
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: 300px 200px;
}

.views-field.views-field-body ul li {
  padding-left: 13px;
}

.views-field.views-field-body ul li:before {
  content: "> ";
  margin-left: -13px;
}

/* MEDIA QUERIES FOR 3 COLUMN CHANGES */
@media screen and (min-width: 960px) {
  .view-front-page-basic-content .views-row {
    width: 240px !important;
    height: 500px !important;
  }

  .view-front-page-basic-content .views-row {
    float: left !important;
  }

  #block-views-front-page-basic-content-block {
    width: auto !important;
  }

  #block-views-front-page-basic-content-block {
    float: left !important;
  }

  .view-front-page-basic-content .views-row.views-row-2 {
    margin: 0 20px !important;
  }

  .view-front-page-basic-content .views-row.views-row-1,
  .view-front-page-basic-content .views-row.views-row-2,
  .view-front-page-basic-content .views-row.views-row-3 {
    background-position: center bottom;
    background-repeat: no-repeat;
  }

  .view-front-page-basic-content .views-row.views-row-1 {
    background-image: url(https://pfizerfinlandprod.pfizer.edrupalgardens.com/sites/g/files/g10016876/f/201504/front_column_left.png);
  }

  .view-front-page-basic-content .views-row.views-row-2 {
    background-image: url(https://pfizerfinlandprod.pfizer.edrupalgardens.com/sites/g/files/g10016876/f/201504/front_column_middle.png);
  }

  .view-front-page-basic-content .views-row.views-row-3 {
    background-image: url(https://pfizerfinlandprod.pfizer.edrupalgardens.com/sites/g/files/g10016876/f/201504/front_column_right.png);
  }
}

/*
Location: Inner page
Hides the external link icon as it appears in content and breaks up the flow of reading.
*/
span.ext {
  display: none;
}

/* css for footer left content */
div#block-block-51 {
    color: #b6b6b6;
    border-bottom: 1px solid #ccc;
    margin: 0px 0px 20px 0px;
    text-align: center;
}

@media (min-width:640px) and (max-width:959px){
div#block-block-51{
  text-align:inherit;
  margin-left:10px;
  margin-bottom: 0px;
  border-bottom: none;
}
}

@media (min-width: 960px){
#block-menu-menu-footer-menu { width: 23% !important;}
div#block-block-51 {
    float:left;
    width: 33%;
    border-bottom: none;
    margin-left: 2%;
    margin-right:3%;
    text-align: inherit;}
}